Main Authors
------------
Thomas Waldmann, tw AT waldmann-edv DOT de
(please add yourself above this line if you did major contributions to
the project)

Contributors
------------
(please add yourself above this line if you contributed to the project)

